body{
	margin: 0 auto;
	padding: 0;
}
.app_top{
	width: 100%;
	height: 50px;
	position: fixed;
	z-index: 9999;
	display: block;
	background: #007eff;
}
.box_dh{
	width: 100%;
    height: 50px;
    transition: all 0.5s ease-in-out;
    overflow: hidden;
}
.bt_btn {
	margin-left: 0;
	padding: 0;
	margin: 0;
}
#login{
	width: 60%;
	height: auto;
	margin-left: 20%;
	padding: 0;
	margin-bottom: 30px;
}
.box_dh:hover{
	width: 100%;
	background: #0077F1;
	height: auto;
}
.box_dh li{
	width: 100%;
    text-align: center;
    line-height: 50px;
    margin-top: 0px;
    list-style-type: none;
    padding: 0;
    font-size: 13px;
    border-radius: 5px;
    float: left;
}
.btn {
    width: 100%;
    height: 50px;
    background: url(../img/sgepay_logo.png)no-repeat,url(../img/app_01.png)no-repeat;
    background-size: auto 55%,50px 30px;
    background-position: 20px ,right;
}
.top_text_left h4 {
    font-size: 16px;
    font-weight: lighter;
    line-height: 1.2em;
}
.back_to_top{
	right: 10px;
}


.topbanner_bt{
	display: none;
}
.bt_all,.three_bjall{
	width: 100%;
	max-width: 100%;
	min-width: 100%;
}
.top_text_right img {
    width: 100%;
    height: auto;
    float: left;
    margin-top: 20px;
}
.top_text_left {
    width: 90%;
    height: auto;
    text-align: center;
    margin-left: 5%;
    float: left;
    color: white;
}
.top_text_left h2 {
    font-size: 1.6rem;
    line-height: 30px;
}
.top_text_right {
    width: 100%;
    height: 400px;
    float: left;
    margin-left: 0;
}
.top_text_right2 img{
	width: 100%;
    height: 400px;
    float: left;
   
    z-index: 888;
}
.top_bjcolor {
    width: 100%;
    height: auto;
    clip-path: polygon(0 0,100% 0%,100% 83%,0 100%);
    border-radius:0;
    background: #007eff;
    padding-top: 50px;
    float: left;
}
.login2 {
    width: 40%;
    margin-left: 30%;
    text-align: center;
    height: 45px;
    line-height: 45px;
    margin-top: 20px;
    padding: 0;
    color: white;
    border: 2px solid white;
    border-radius: 5px;
    cursor: pointer;
}



.login_box {
     width: 80%; 
    height: 280px;
    margin-left: 10%;
    background: rgba(150, 200, 200, 0.5);
    border-radius: 10px;
    box-shadow: 0 12px 24px 0 rgb(0 0 0 / 24%);
}
.login_left{
	display: none;
}
.login_app_logo{
	width: 100%;
	height: auto;
	float: left;
	display: block;
}
.login_app_logo img{
	width: 60%;
	height: auto;
	margin-top: 50px;
	margin-left: 20%;
}
.login_right{
	width: 100%;
	height: auto;
	margin-top: 30px;
	float: left;
}
.img1_3 {
    width: 100%;
    height: auto;
    float: left;
}
.three_left{
	display: none;
}
.three_right{
	width: 100%;
}
.three_bjall {
    width: 100%;
    height: auto;
    background: url(../img/bj_2.png)no-repeat;
    background-size: 120% auto;
    background-position: bottom;
    margin: auto;
}
.three_r_text {
    width: 96%;
    margin-left: 2%;
    height: auto;
    text-align: center;
    color: white;
}
.R_bottom_box {
    width: 96%;
    height: 400px;
    background: white;
    float: left;
    margin-left: 2%;
    border-radius: 10px;
    margin-top: 60px;
    box-shadow: 0 12px 24px 0 rgb(0 0 0 / 24%);
}
.R_bottom_box2 {
    width: 96%;
    height: 400px;
    background: white;
    margin-left: 2%;
    float: left;
    border-radius: 10px;
    margin-top: 30px;
    box-shadow: 0 12px 24px 0 rgb(0 0 0 / 24%);
    margin-bottom: 20px;
}
.xianzhi {
    width: 96%;
    margin-left: 2%;
    margin-top: 40px;
}
.button2 {
    width: 40%;
    margin-left: 30%;
}
.five_img {
    width: 90%;
    height: 300px;
    margin-left: 5%;
    background: url(../img/bj_4.png)no-repeat;
    background-size:100% auto;
    background-position: center;
    float: left;
    margin-top: 30px;
    margin-bottom: 60px;
}
.box{
	height: 80px;
}
.control-box {
    width: 100%;
    height: 100px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 10px;
    float: left;
}
.six_bt {
    width: 95%;
    height: auto;
    font-size: 20px;
    color: white;
    margin-left: 5%;
    margin-top: 70px;
}
.S_img_1,.S_img_2,.S_img_3,.S_img_4,.S_img_5,.S_img_6{
	width: 33.3%;
	height: 80px;
}
.seven_left, .seven_right {
    width: 100%;
    height: auto;
    float: left;
}
.S_l_text,.S_l_bt{
	width: 90%;
	margin-left: 5%;
}
.S_leftsmall {
    width: 90%;
    height: auto;
    margin-left: 5%;
    line-height: 24px;
    font-size: 18px;
    color: #7C7D8D;
    float: left;
}
.S_rightsmall {
    width: 90%;
    height: auto;
    line-height: 24px;
    font-size: 18px;
    color: #007eff;
    float: left;
    margin-left: 5%;
    cursor: pointer;
    margin-top: 20px;
}

.S_rightsmall_2 {
    width: 90%;
    height: auto;
    line-height: 22px;
    font-size: 18px;
    color: #7C7D8D;
    float: left;
    margin-left: 5%;
    cursor: pointer;
    margin-top: 20px;
}

.S_l_img img {
    width: 100%;
    height: auto;
    float: left;
}
.S_l_mas_logo img{
	width: 107px;
	height: auto;
	float: left;
	margin: 0 0 0 0;	
}
.S_f_mas_logo img{
	width: 107px;
	height: auto;
	float: right;
	margin: 5px 0 0 0 ;	
}

.fonter {
    width: 100%;
    height: auto;
    clip-path: polygon(0 10%,100% 0%,100% 100%,0 100%);
    background: #f5f9ff;
    float: left;
    margin-top: 50px;
    padding-bottom: 100px;
}
.fonter_left {
    width: 50%;
    height: auto;
    float: left;
    margin-top: 100px;
    margin-left: 5%;
}
.fonter_right {
    width: 90%;
    height: auto;
    float: left;
    margin-left: 5%;
    margin-top: 50px;
}
.f_r_li {
    width: 45%;
    height: auto;
    float: left;
    margin-top: 30px;
}
.solu_topbt {
    width: 80%;
    margin-left: 10%;
    margin-top: 30px;
}
.solu_toptext {
    width: 90%;
    height: auto;
    margin-left: 5%;
    font-size: 16px;
    color: white;
    text-align: center;
    margin-top: 20px;
    padding-bottom: 100px;
    float: left;
}
.bt_all2 img {
    width: 90%;
    height: auto;
    float: left;
    margin-top: -50px;
    margin-left: 5%;
    position: relative;
}
.solu_left {
    width: 90%;
    height: auto;
    margin-left: 5%;
    float: left;
    margin-top: 50px;
}
.solu_right {
    width: 100%;
    height: auto;
    float: left;
    margin-top: 80px;
}
.solu_right img {
    width: 100%;
    height: auto;
}
.off{
	display: block;
	margin-top: 0px;
}
.no{
	display: none;
}
.solu_X {
    width: 100%;
    height: auto;
    float: left;
    margin-top: 50px;
}
.cn {
    margin-left: 0%;
}
.f_2_bt {
    width: 100%;
    height: auto;
    font-size: 30px;
    text-align: center;
    float: left;
}
.fonter2_all {
    margin-top: 250px;
}
.f_2_btn {
    width: 100%;
    height: 100px;
    float: left;
}
.btn_1{
	margin-left: 10%;
	margin-top: 30px;
}
.btn_2{
	margin-top: 30px;
}
.inp_1,.inp_2 {
    margin-top: 30px;
}
.login_tb,.login_tb2,.inp_1 input, .inp_2 input{
	height: 40px;
}
.login_SIGNIN {
    width: 50%;
    height: 50px;
    line-height: 50px;
    color: white;
    text-align: center;
    background: #3f51b5;
    margin-left: 25%;
    margin-top: 40px;
    border-radius: 5px;
    font-size: 20px;
    float: left;
    cursor: pointer;
}
.login_bt{
	width: 90%;
	height: auto;
	font-size: 20px;
	margin-top: 50px;
	margin-left: 5%;
	color: #d5eaff;
	text-align: center;
}
.login_text{
	width: 90%;
	height: auto;
	font-size: 16px;
	margin-top: 10px;
	margin-left: 5%;
	text-align: center;
	color: #89cdff;
}
